研究问题列表
GET
/research/problems在线调试GET https://api.shengkezhi.com/open/v1/research/problems等效 curl
curl "https://api.shengkezhi.com/open/v1/research/problems" \ -H "Authorization: Bearer sk_xxx"
GET /research/problems — 研究问题列表。
需在请求头携带 Authorization: Bearer sk_xxx。
响应
响应 data — ProblemList
| 字段 | 类型 | 必填 | 说明 |
|---|---|---|---|
items | ProblemView[] | ✔ | 研究问题列表项数组。 |
total | integer | ✔ | 过滤后的研究问题总数。 |
调用示例
curl "https://api.shengkezhi.com/open/v1/research/problems" -H "Authorization: Bearer sk_xxx"
{
"code": 0,
"data": {
"items": [
{
"code": "FTS_PROBLEM_8C7C30",
"dataset": "future",
"description": "基于原油及相关能化品种日线",
"editable": true,
"freq": "日线",
"name": "原油系择时",
"problem_type": "TimeSeriesProblem",
"source": "user",
"symbols": [
"SEsc9001",
"SEnr9001"
],
"type_label": "时序择时"
}
],
"total": 1
},
"msg": "ok"
}